| Home | Libraries | People | FAQ | More

# Chapter 9. Quaternions

Table of Contents

Overview
Header File
Synopsis
Template Class quaternion
Quaternion Specializations
Quaternion Member Typedefs
Quaternion Member Functions
Quaternion Non-Member Operators
Quaternion Value Operations
Quaternion Creation Functions
Quaternion Transcendentals
Test Program
The Quaternionic Exponential
Acknowledgements
History
To Do

Copyright © 2006-2010, 2012-2014 Nikhar Agrawal, Anton Bikineev, Paul A. Bristow, Marco Guazzone, Christopher Kormanyos, Hubert Holin, Bruno Lalande, John Maddock, Jeremy Murphy, Johan Råde, Gautam Sewani, Benjamin Sobotta, Thijs van den Berg, Daryle Walker and Xiaogang Zhang

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)